Qt 5.9 | Qt 3D | QML Types | EnvironmentLight QML Type

Qt 5.9.9 Reference Documentation

# EnvironmentLight QML Type

Encapsulate an environment light object in a Qt 3D scene. More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.9
Instantiates: | QEnvironmentLight

- List of all members, including inherited members

## Properties

- irradiance : Texture
- specular : Texture

## Detailed Description

## Property Documentation

irradiance : Texture

Holds the current environment irradiance map texture.

By default, the environment irradiance texture is null.

specular : Texture

Holds the current environment specular map texture.

By default, the environment specular texture is null.